.QuizList {
    display: flex;
    justify-content: center;
    padding-top: 100px;
    flex-grow: 1;
    width: 100%;
    background: linear-gradient(90deg, #fd8355 0%, #f05766 40%, #f79cbd 100%);
}
.QuizList h1 {
    color: white;
}
.QuizList ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.QuizList li {
    margin-bottom: 10px;
    font-size: 20px;
}
.QuizList li a {
    text-decoration: none;
    color: white;
}
.QuizList li a:hover {
    color: #365f54;
}